h1, h2,.Header,.header   {
  font-weight: bold;
  font-size: 18px;
  color:#002F65;
  line-height: 20px;
  margin:0px 0px 20px 0px;
}

h3,.SubHeader,.subheader{
  font-weight: bold;
  color:#002F65;
  font-size: 16px;
  line-height: 18px;
}

.Sub_Sub_header{
  font-weight: bold;
  color:#6799c8;
  font-size: 16px;
  line-height: 18px;
}


.Table_Heading {
  font-weight: bold;
  font-size: 16px;
  color:#fff;
  line-height: 20px;
  Padding:10px 20px 10px 20px;
  margin:0px;
  background:#002F65;
  width:100%;
}


.Table_body {
  font: 12px Arial, Helvetica, sans-serif;
  color: #dee6f3;
  text-decoration: none; 
  line-height: 16px;
}



.SmallText{
  font-size: 10px;
}


/* Main Styles */
td,body,p{
  font: 12px Arial, Helvetica, sans-serif;
  color: #002f65;
  text-decoration: none; 
  line-height: 16px;
}

.link{color:#ffffff; background:#00225b; filter: alpha(opacity=100); opacity: 1; padding:8px; }
.link:hover {color:#ffffff; background:#00225b; filter: alpha(opacity=80); opacity: 0.8; padding:8px; }


/* Links */
a{ color: #6799c8; text-decoration: none;}
a:hover{ color: #6598c7; text-decoration: underline;}

